fov_desired 90

sensitivity 4.5

// Viewmodels
cl_flipviewmodels 1
viewmodel_fov 70

alias reset_viewmodel "viewmodel_fov 70; r_drawviewmodel 1"

// Crosshair
cl_crosshair_file  ""
cl_crosshair_scale 50
cl_crosshair_red 251
cl_crosshair_green 130
cl_crosshair_blue 175

// Graphics
mat_filtertextures 0